Subject: Trainer Candidate - Utkarsh Sharma
From: Utkarsh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:03:42 -0400

| | Tech Support Test

Name | Utkarsh Sharma
E-mail | [email-masked]
Phone Number | (0532) 9519729318
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Allahabad-211001

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dr Reddy's foundation | Trainer | Currently working | 21000
Previous Employer 1 | 24/7 cust support(Bangalore) | Associate | 2016 |
Previous Employer 2 | Na | Na | Na | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | As a corporate/soft skills trainer our job is the key asset which will help to increase the productivity from each employee, not only we have to teach them the work but also motivate them to do well and collectively as a team.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had never really faced a situation in which I was completely blown out of the water as  of now thankfully but when it happens I'll use the skills which I learnt to perfect over the years to some use and I am positive that I can mange it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can only happen when we have that rapport and trust with the client and the pro active mindset of the employee
What according to you makes you a good candidate for this position? | A person who can take end to end ownership of a team/batch and be answerable for their progress
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |